-
  saisie: 'selection'
  options:
    nom: 'tri'
    label: '<:aveline:label_tri:>'
    defaut: 'date'
    cacher_option_intro: 'oui'
    data:
      date: '<:aveline:item_date:>'
      titre: '<:aveline:item_titre:>'
      lesauteurs: '<:aveline:item_lesauteurs:>'
      hasard: '<:aveline:item_hasard:>'
-
  saisie: 'selection'
  options:
    nom: 'senstri'
    label: '<:aveline:label_senstri:>'
    defaut: 'inverse'
    cacher_option_intro: 'oui'
    data:
      '': '<:aveline:item_ascendant:>'
      inverse: '<:aveline:item_descendant:>'